Source: ruby-protocol-hpack
Section: ruby
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Build-Depends: debhelper-compat (= 12),
               gem2deb (>= 1)
Standards-Version: 4.5.0
Vcs-Git: https://gitlab.com/kalilinux/packages/ruby-protocol-hpack.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/ruby-protocol-hpack
Homepage: https://github.com/socketry/http-hpack
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-protocol-hpack
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: compresssor and decompressor for HTTP 2.0 HPACK
 This package provides a compressor and decompressor for HTTP 2.0 headers,
 HPACK, as defined by RFC7541.
